﻿<div class="">
    <div class="filters">
        <input id="Keyword" type="text" value="@ViewBag.Keyword" placeholder="Nhập dữ liệu" class="form-control filter" />
        <a id="btnFilter" class="btn btn-primary">Tìm kiếm</a>
        <a class="btn btn-success" href="@Url.Action("Them", "QuanLiNCS")" onclick="return showModal(this)">Thêm</a>
    </div>
    <table class="table table-striped table-bordered table-short">
        <thead>
            <tr>
                <th class="text-center w50">#</th>
                <th class="text-center">Họ Tên</th>
                <th class="text-center">Ngày sinh</th>
                <th class="text-center w150">Số điện thoại</th>
                <th class="text-center w50">Giới tính</th>
                <th class="text-center w200">Trường TN</th>
                <th class="text-center w60">Năm TN</th>
                <th class="text-center w60">Trạng thái duyệt</th>
                <th colspan="2" class="text-center">||</th>
            </tr>
        </thead>
        <tbody>
            @{
                int counter = 1;
                foreach (var item in ViewBag.NCS)
                {
                    <tr>
                        <td class="text-center w50">@counter</td>
                        <td><a href="@Url.Action("Xem", "QuanLiNCS", new {Id = @item.Id})">@item.HoTen</a></td>
                        <td class="text-center">@item.NgaySinh.ToString("dd/MM/yyyy")</td>
                        <td class="text-center w200">@item.SoDienThoai</td>
                        <td class="text-center w50">@item.GioiTinh</td>
                        <td class="text-center w200">@item.CoQuanCongTacHienNay</td>
                        <td class="text-center w60">@item.NamBatDauCongTac</td>
                        <td></td>
                        <td class="text-center w50"><a href="@Url.Action("Them", "QuanLiNCS", new {Id = @item.Id})"><i class="fa fa-pencil"></i></a></td>
                        <td class="text-center w50"><a href="@Url.Action("Xoa", "QuanLiNCS", new {Id = @item.Id})" onlick="return confirm(" Ban co thuc su muon xoa khong?")"><i class="fa fa-trash"></i></a></td>
                    </tr>
                    counter++;
                }

            }
        </tbody>
    </table>
</div>

